<script>
	export default {
		onLaunch: function() {
			//解除跳转时闪过的登录页
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style>
	/*每个页面公共css */
	html,
	body {
		width: 100%;
		height: 100%;
		letter-spacing: 5rpx;
		font-size: 25rpx;
	}

	page {
		height: 100%;
	}

	* {
		padding: 0;
		margin: 0;
		box-sizing: border-box;
	}
</style>